/* right panel */
.right-panel { position: fixed; right: 2px; top: 30vh; background: transparent; width: 50px; height: 110px; z-index: 2;
}
.panel-basket,.panel-compare {display: flex;flex-direction: column-reverse;align-items: center;}
.basket-icon img { width: 50px; height: auto;
}
.basket-count > div > p, .compare-count > div > p, .basket-count div, .compare-count div, .basket-count span, .compare-count span { color: #FFFFFF !important; margin: 0; padding: 0; font-weight: bold; font-size: 12px; line-height: 1; text-align: center;
}
.basket-count > div, .compare-count > div {width: 20px; height: 20px; border-radius: 50%; background: #79b715; display: flex; align-items: center; justify-content: center;position: relative;right: 2px;}
.panel-compare { border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; padding: 5px 0 10px;
}
#toTop { width: 34px; height: 34px; border: 1px solid #ccc; background: #f7f7f7; text-align: center; padding: 5px; display: block; cursor: pointer; color: #333; font-family: verdana; font-size: 11px;
}
/* right panel */